h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Rajdhani', sans-serif;
  font-weight: 600;
}

body,
p {
  font-family: 'Raleway', sans-serif;
  font-weight: 300;
  font-size: 18px;
}

.footer-font-style-h {
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
  font-size: 14px;
}

.footer-font-style-p {
  font-family: 'Raleway', sans-serif;
  font-weight: 300;
  font-size: 12px;
}
